跳到主要內容

是否需要升級到VMware vSphere ESXi 5.5?

朋友傳來一篇Don’t upgrade to ESXi 5.5!!,在此替朋友解釋清楚。


  1. VMware 原本就打算以 vSphere Web Client 取代 vSphere Client (限定Windows 呀~),所以「故意」不讓vSphere Client編輯VM Version 10。
  2. ESXi 5.5用vSphere Client新增VM時,仍然是VM Version 8,新增的功能除了超過2TB Virtual Disk之外,免費版ESXi 5.5也完全用不到,但就算是VM Version 8也能用62TB vmdk,完全沒必要把VM VERSION 9升級呀!(P.S. 我倒是為了升級到 VM Version 9,手動ssh進去改 vmx檔,但是我有vCenter。)
  3. 雖然說照Licensing for vSphere 5.5,「The physical RAM restriction (32 GB/host) has been removed from the free vSphere 5.5 Hypervisor」,但是 「The vSphere 5.5 Hypervisor retains the 8 vCPU/virtual machine limit」。
  4. ESXi 5.5 需要至少4GB RAM,ESXi 5.1只需要至少2GB RAM,沒必要我也不會建議升級到ESXi 5.5,我是因為需要超大vmdk才升級,但後來評估後才發現RDM可能比較合適。
  5. ESXi免費版原本就是限制多,要全功能的話我推薦用XenServer,一般情況下VM效能比ESXi還好。若需要HA再加上HA-Lizard。不然也可以用Hyper-V Server,保證免費功能會多到用不完。


留言

這個網誌中的熱門文章

自然人憑證讀卡機驅動程式

鳥毅用的是第一代的自然人憑證讀卡機,EZ100PU(後來有同事買EZmini可以讀SIM卡似乎更好),每年報稅時用一次。

本來只是要申請些政府業務,一時之間找不到光碟,沒想到在驅動程式下載居然看到Linux和Mac的驅動程式,剩下的就是政府單位的網頁和程式應該改版了吧!!!

在Windows Server設定L2TP over IPSec VPN

簡單地說,macOS Sierra與iOS 10發表後,大家忽然發現Apple不再支援PPTP,所以一定得設定其他的VPN型態。若不要另外裝client,用L2TP是最方便的,SSL VPN雖然好,但若沒有安裝Agent要連線到任一電腦或是非網頁服務還是挺麻煩的。